GetRegulationsAddress
Searches for the user’s regulation address.
Allowed roles: Owner, Admin, Accountant, Payer, PayerNoVerify.
Example request: Search regulation address with ID = 1.
Authentication
AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value:
```
Authorization: Bearer $VOXIMPLANT_TOKEN
```
See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.
Query parameters
country_code
The country code according to the ISO 3166-1 alpha-2
phone_category_name
The phone category name. See the [GetPhoneNumberCategories] method
phone_region_code
The phone region code. See the [GetRegions] method
regulation_address_id
The regulation address ID
verified
Whether to show only verified regulation address
in_progress
Whether to show only in progress regulation address
Response
Successful response
result
The RegulationAddress records
count
The returned regulation address count